## gtkgreet 0.8

=== meson_options.txt ===
option('layershell', type: 'feature', value: 'auto')
option('man-pages', type: 'feature', value: 'auto', description: 'Generate and install man pages')
