=== debian/changelog ===
gtkgreet (0.8-2) unstable; urgency=medium

  [ Patrick Hibbs ]
  * Add patch to allow disabling custom commands (Closes: #1120433)

  [ Maytham Alsudany ]
  * d/control: Bump Standards-Version to 4.7.2 (no changes)
  * Update my maintenance address

 -- Maytham Alsudany <maytham@debian.org>  Thu, 13 Nov 2025 13:03:37 +0800

gtkgreet (0.8-1) unstable; urgency=medium

  * Initial release. (Closes: #1065734)

 -- Maytham Alsudany <maytha8thedev@gmail.com>  Sat, 27 Apr 2024 14:40:12 +0800
