=== debian/control ===
Source: gtkgreet
Section: utils
Priority: optional
Maintainer: Maytham Alsudany <maytham@debian.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 libgtk-3-dev,
 libgtk-layer-shell-dev,
 libjson-c-dev,
 meson,
 scdoc <!nodoc>,
Standards-Version: 4.7.2
Homepage: https://git.sr.ht/~kennylevinsen/gtkgreet
Vcs-Browser: https://salsa.debian.org/Maytha8/gtkgreet
Vcs-Git: https://salsa.debian.org/Maytha8/gtkgreet.git

Package: gtkgreet
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Enhances: greetd
Description: GTK based greeter for greetd
 gtkgreet is a GTK-based graphical user interface for the greetd program,
 written in C and GTK. For use with wlroots-based window managers like sway.
 .
 See https://man.sr.ht/~kennylevinsen/greetd for usage information.
