=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(@ANY_VERSION@@ARCHIVE_EXT@)%@PACKAGE@-$1%" \
    https://git.sr.ht/~kennylevinsen/gtkgreet/refs \
    (?:.*?/)v?@ANY_VERSION@@ARCHIVE_EXT@
